velodyne1:
  driver_node:
    device_ip: 192.168.3.50
    port: 2370
    telem_port: 8310
    model: VLP16-hires
    npackets: 20
    frame_id: velodyne1

velodyne2:
  driver_node:
    device_ip: 192.168.3.51
    port: 2371
    telem_port: 8311
    model: VLP16-hires
    npackets: 20
    frame_id: velodyne2

velodyne3:
  driver_node:
    device_ip: 192.168.3.52
    port: 2372
    telem_port: 8312
    model: VLP16
    npackets: 20
    frame_id: velodyne3

velodyne4:
  driver_node:
    device_ip: 192.168.3.53
    port: 2373
    telem_port: 8313
    model: VLP16
    npackets: 20
    frame_id: velodyne4

velodyne5:
  driver_node:
    device_ip: 192.168.3.54
    port: 2374
    telem_port: 8314
    model: VLP16-hires
    npackets: 20
    frame_id: velodyne5

velodyne6:
  driver_node:
    device_ip: 192.168.3.55
    port: 2375
    telem_port: 8315
    model: VLP16-hires
    npackets: 20
    frame_id: velodyne6

velodyne7:
  driver_node:
    device_ip: 192.168.3.56
    port: 2376
    telem_port: 8316
    model: VLP16
    npackets: 20
    frame_id: velodyne7

velodyne8:
  driver_node:
    device_ip: 192.168.3.57
    port: 2377
    telem_port: 8317
    model: VLP16
    npackets: 20
    frame_id: velodyne8
